/*

Last modified : 26 OCT
By : Anupam

*/


/* Font size adjustment  */

@media all and (max-width: 980px) {
    .copyright {
        display: none;
    }
    .accessRequest {
        font-size: 10px;
    }
    #gfxInfo {
        height: 368px !important;
    }
    .cueIdCard {
        width: 100% !important;
    }
}

@media all and (max-width: 1500px) {
    .playlistMissing .colClipid span.id,
    .playlistMissing .pStatus span {
        min-width: 80%;
        max-height: 25px;
    }
    .priInfoCardTbl {
        font-size: 11px;
    }
    .playlistContainer {
        font-size: 11px;
    }
    .clipInfo {
        min-height: 115px;
    }
    #stationTime {
        font-size: 18px;
    }
    .colorElepsed,
    .colorRemaining {
        font-size: 13px;
    }
    .lMenu li {
        font-size: 13px;
    }
    .lMenu li .fa {
        font-size: 18px;
    }
    .tblSecPl {
        font-size: 10px;
    }
    #videoPart {
        font-size: 10px;
    }
    body {
        font-size: 12px !important;
    }
    span.circle {
        font-size: 8px;
    }
    .bulkOpCard .info {
        font-size: 16px;
    }
    .footer p {
        font-size: 10px;
    }
    .footerInfoTbl {
        font-size: 10px;
    }
    .labelBar {
        font-size: 14px;
    }
    #editPlRow {
        font-size: 11px;
    }
    #selRowActionBar {
        font-size: 13px;
    }
    .messageContent {
        font-size: 14px;
    }
    .onAirPlayerToggle,
    .liveSwitching {
        top: 72px;
        font-size: 15px;
    }
    .playlistSec {
        max-height: 125px;
    }
    .editModeLg .editMLabel {
        font-size: 13px;
    }
    .editModeInfo a {
        font-size: 10px;
    }
    .colThumb img {
        width: 32px;
        height: 32px;
    }
    .plSecCollapse {
        left: 40px;
    }
    .alerts {
        top: 65px;
        right: 50px;
    }
}

@media all and (min-width: 1500px) {
    .playlistMissing .colClipid span.id {
        min-width: 120px;
    }
    .priInfoCardTbl {
        font-size: 12px;
    }
    .playlistContainer {
        font-size: 14px;
        /* height: calc(100vh - 545px) !important; */
    }
    #TBODY{

       /* height: 510px !important; */
    } 
    .cloudxLogo{
        width: 56px !important;
        height: 42px !important;
    }
    .clipInfo {
        min-height: 125px;
    }
    .colorElepsed,
    .colorRemaining {
        font-size: 12px;
    }
    #stationTime {
        font-size: 19px;
    }

    .tblHeader {
        font-size: 15px;
    }
    .lMenu li {
        font-size: 15px;
        min-width: 30px;
    }
    .lMenu li .fa {
        font-size: 20px;
    }
    .tblSecPl {
        font-size: 12px;
    }
    span.circle {
        font-size: 10px;
    }
    .plListBody {
        font-size: 15px;
    }
    .bulkOpCard .info {
        font-size: 16px;
    }
    .footer p {
        font-size: 12px;
    }
    .footerInfoTbl {
        font-size: 12px;
    }
    .labelBar {
        font-size: 14px;
    }
    #editPlRow {
        font-size: 11px;
    }
    #selRowActionBar {
        font-size: 13px;
    }
    .messageContent {
        font-size: 16px;
    }
    .checked .fa {
        font-size: 16px;
    }
    .confirmMsg {
        font-size: 18px;
    }
    .contentManager .controlIcons {
        font-size: 17px;
    }
    .onAirPlayerToggle,
    .liveSwitching {
        top: 80px;
        font-size: 20px;
    }
    .playlistSec {
        max-height: 140px;
    }
    .editModeLg .editMLabel {
        font-size: 16px;
    }
    .editModeInfo a {
        font-size: 12px;
    }
    .colThumb img {
        width: 45px;
        height: 32px;
    }
    .plSecCollapse {
        left: 45px;
    }
    .alerts {
        top: 74px;
        right: 110px;
    }
    .cueIdCard {
        width: 50% !important;
    }
}


/*.colThumb,.colSno,.colClipid,.colTitle,.colSegno,.colReconkey,.colEventtime,.colSom,.colEom,.colDuration,.colSerduration,.colSource,.colType,.colStatus,*/

@media all and (min-width: 100px) and (max-width: 360px)
/*Smallest screen*/

{
    html {
        overflow-y: auto !important;
    }
    /*#videoPart{min-height: 100%!important;}*/
    .colSno {
        padding-left: 5px;
    }
    .colSclipid {
        display: none;
    }
    /* 
  .playlistBar .s4,.tblHeader .s4{width: 25%!important;}
  .colTitle,.colSegno,.colReconkey,.colSom,.colEom,.colSerduration,.colSource,.colType,.colThumb,.colStatus,.colSclipid{display: none!important;}*/
    .text {
        padding-left: 5px !important;
    }
}

@media all and (min-width: 361px) and (max-width: 767px) {
    html {
        overflow-y: auto !important;
    }
    .colSno {
        padding-left: 5px;
    }
    .colSclipid {
        display: none;
    }
    /*  .colSno{text-align: left;}
  .playlistBar .s4,.tblHeader .s4{width: 25%!important;}
   .colTitle,.colSegno,.colReconkey,.colSom,.colEom,.colSerduration,.colSource,.colType,.colThumb,.colStatus{display: none!important;}*/
}

@media all and (min-width: 768px) and (max-width: 799px) {
    html {
        overflow-y: auto !important;
    }
    /*   .colTitle,.colSegno,.colReconkey,.colSom,.colEom,.colSerduration,.colSource,.colStatus{display: none!important;}  */
}

@media all and (min-width: 800px) and (max-width: 979px) {
    html {
        overflow-y: auto !important;
    }
    /*   .colTitle,.colSegno,.colReconkey,.colSom,.colEom,.colSerduration,.colSource,.colStatus{display: none!important;}  */
}

@media all and (min-width: 980px) and (max-width: 1100px) {}

@media all and (min-width: 1101px) and (max-width: 1279px) {}

@media all and (min-width: 1280px) and (max-width: 1364px) {}

@media all and (min-width: 1365px) and (max-width: 1920px) {}

@media all and (min-width: 1921px) {}